Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Ui
Bundle-SymbolicName: org.polarsys.chess.diagram.ui;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Import-Package: org.apache.log4j;version="1.2.15",
 org.polarsys.chess.service.gui.utils
Require-Bundle: org.eclipse.core.commands,
 org.eclipse.swt,
 org.eclipse.core.jobs,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore,
 org.eclipse.uml2.uml,
 eu.fbk.eclipse.standardtools.diagram.ui;bundle-version="1.0.0",
 eu.fbk.eclipse.standardtools.diagram;bundle-version="1.0.0",
 org.eclipse.ui.workbench,
 org.eclipse.jface,
 org.eclipse.gmf.runtime.diagram.ui,
 org.eclipse.papyrus.infra.emf,										  
 org.eclipse.papyrus.uml.diagram.stereotype.edition,
 org.eclipse.gmf.runtime.notation.edit,
 org.eclipse.papyrus.infra.gmfdiag.css,
 eu.fbk.eclipse.standardtools.utils,
 eu.fbk.eclipse.standardtools.ModelTranslatorToOcra,
 eu.fbk.tools.editor.oss,
 org.polarsys.chess.core,
 org.polarsys.chess.contracts.profile,
 org.eclipse.papyrus.uml.tools,									  
 org.eclipse.papyrus.uml.diagram.profile;bundle-version="2.0.0",
 org.eclipse.papyrus.uml.diagram.common,
 org.polarsys.chess.service,
 org.eclipse.gmf.runtime.diagram.ui.render,
 org.polarsys.chess.chessmlprofile,
 eu.fbk.tools.adapter.core,
 org.eclipse.emf.mwe.core, 
 org.eclipse.core.resources,
 org.eclipse.papyrus.infra.gmfdiag.common,
 org.eclipse.ui.ide,
 org.eclipse.papyrus.uml.tools.utils,
 org.eclipse.papyrus.infra.core,
 org.eclipse.papyrus.uml.diagram.clazz,
 org.eclipse.papyrus.sysml16.diagram.common;bundle-version="2.0.0",
 org.eclipse.papyrus.sysml16.diagram.internalblock;bundle-version="2.0.0",
 org.eclipse.papyrus.sysml16.diagram.blockdefinition;bundle-version="2.0.0",
 org.eclipse.papyrus.uml.diagram.composite,
 org.eclipse.papyrus.uml.diagram.component,
 org.eclipse.papyrus.infra.gmfdiag.tooling.runtime,
 org.eclipse.papyrus.sysml16;bundle-version="2.0.0",
 eu.fbk.eclipse.standardtools.faultTreeViewer
Export-Package: 
 org.polarsys.chess.diagram.ui.services,
 org.polarsys.chess.diagram.ui.utils
